body, body#home, body#product
{
	background:url(/App_Themes/Default/template-images/main-apple-bkg.gif) top left repeat-x;
}
#container1, body#home #container1, body#product #container1, body#m_bodyElem, body.Gecko
{
	background:none;
}
#logo
{
    left:10px;
}
#languageSelection
{
    right:22px;
}
#basket
{
    right:22px;
}
#footer .col.end
{
    margin:0 30px 0 0;
}